octave-parallel

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
61
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

setup
2.14.5-2.fc40
2.14.6-1.fc41
4

Groups

This package is not part of any global group.

Most recent builds

gcc-gfortran
14.1.1-1.fc41
14.1.1-4.fc41
2
gcc-c++
14.1.1-1.fc41
14.1.1-4.fc41
2
libstdc++
14.1.1-1.fc41
14.1.1-4.fc41
2
libgcc
14.1.1-1.fc41
14.1.1-4.fc41
2
perl-Getopt-Long
1:2.57-3.fc40
1:2.57-4.fc41
2
libstdc++-devel
14.1.1-1.fc41
14.1.1-4.fc41
3
libgomp
14.1.1-1.fc41
14.1.1-4.fc41
3
libcurl
8.7.1-1.fc41
8.8.0-1.fc41
3
libquadmath-devel
14.1.1-1.fc41
14.1.1-4.fc41
3
libgfortran
14.1.1-1.fc41
14.1.1-4.fc41
3
gcc
14.1.1-1.fc41
14.1.1-4.fc41
3
cups-libs
1:2.4.8-3.fc41
1:2.4.8-4.fc41
3
libquadmath
14.1.1-1.fc41
14.1.1-4.fc41
3
crypto-policies
20240515-1.gita24a14b....
20240521-1.gitf71d135....
3
systemd-libs
256~rc2-1.fc41
256~rc3-1.fc41
4
shared-mime-info
2.3-4.fc41
2.3-5.fc41
4
libcap
2.69-8.fc41
2.70-1.fc41
4
rpm-sequoia
1.6.0-2.fc40
1.6.0-3.fc41
4
mesa-libGL
24.1.0~rc4-1.fc41
24.1.0-1.fc41
4
mesa-libgbm
24.1.0~rc4-1.fc41
24.1.0-1.fc41
4
cpp
14.1.1-1.fc41
14.1.1-4.fc41
4
pam
1.6.1-1.fc41
1.6.1-2.fc41
B
guile30
3.0.7-12.fc40
3.0.9-1.fc41
B
qt6-srpm-macros
6.7.0-1.fc41
6.7.1-1.fc41
B
perl-Business-ISBN-Data
20240509.001-1.fc41
20240523.001-1.fc41
B
fedora-repos
41-0.1
41-0.2
B
build-reproducibility-srpm-macros
0.2.0-8.fc41
0.2.0-9.fc41
B
curl
8.7.1-1.fc41
8.8.0-1.fc41
B
cyrus-sasl-lib
2.1.28-19.fc40
2.1.28-22.fc41
B
add-determinism
0.2.0-8.fc41
0.2.0-9.fc41
B
redhat-rpm-config
289-1.fc41
290-1.fc41
B
mesa-libglapi
24.1.0~rc4-1.fc41
24.1.0-1.fc41
B
perl-Business-ISMN
1.203-4.fc40
1.204-1.fc41
B
add-determinism-nopython
0.2.0-8.fc41
0.2.0-9.fc41
B
libeconf
0.6.2-1.fc41
0.6.2-2.fc41
B
fedora-gpg-keys
41-0.1
41-0.2
B
gcc-plugin-annobin
14.1.1-1.fc41
14.1.1-4.fc41
B
pam-libs
1.6.1-1.fc41
1.6.1-2.fc41
B
rav1e-libs
0.7.1-1.fc40
0.7.1-2.fc41
B
crypto-policies-scripts
20240515-1.gita24a14b....
20240521-1.gitf71d135....
B
mesa-libEGL
24.1.0~rc4-1.fc41
24.1.0-1.fc41
B
fedora-repos-rawhide
41-0.1
41-0.2
B
ghostscript
10.03.0-1.fc41
10.03.1-1.fc41
1
ghostscript-tools-printing
10.03.0-1.fc41
10.03.1-1.fc41
2
ghostscript-tools-fonts
10.03.0-1.fc41
10.03.1-1.fc41
2
libgs
10.03.0-1.fc41
10.03.1-1.fc41
2
sundials
6.7.0-1.fc41
6.7.0-3.fc41
3
urw-base35-fonts
20200910-20.fc41
20200910-21.fc41
3
urw-base35-p052-fonts
20200910-20.fc41
20200910-21.fc41
4
urw-base35-bookman-fonts
20200910-20.fc41
20200910-21.fc41
4
urw-base35-d050000l-fonts
20200910-20.fc41
20200910-21.fc41
4
urw-base35-nimbus-sans-fonts
20200910-20.fc41
20200910-21.fc41
4
urw-base35-nimbus-mono-ps-fonts
20200910-20.fc41
20200910-21.fc41
4
urw-base35-fonts-common
20200910-20.fc41
20200910-21.fc41
4
SuperLUMT64-double
3.1.0-38.fc40
4.0.1-2.fc41
4
urw-base35-gothic-fonts
20200910-20.fc41
20200910-21.fc41
4
shadow-utils
2:4.15.1-2.fc41
2:4.15.1-5.fc41
4
urw-base35-fonts-legacy
20200910-20.fc41
20200910-21.fc41
4
urw-base35-standard-symbols-ps-fonts
20200910-20.fc41
20200910-21.fc41
4
urw-base35-z003-fonts
20200910-20.fc41
20200910-21.fc41
4
urw-base35-nimbus-roman-fonts
20200910-20.fc41
20200910-21.fc41
4
urw-base35-c059-fonts
20200910-20.fc41
20200910-21.fc41
4
perl-Text-CSV
2.03-3.fc40
2.04-1.fc41
B
SuperLUMT-common
3.1.0-38.fc40
4.0.1-2.fc41
B
annobin-plugin-gcc
12.54-1.fc41
12.54-2.fc41
B
audit-libs
4.0.1-1.fc41
4.0.1-2.fc41
B
debugedit
5.0-15.fc41
5.0-16.fc41
B
annobin-docs
12.54-1.fc41
12.54-2.fc41
B
2024-05-20 19:13:14
Package dependencies resolved successfuly
2024-05-19 21:28:32
Package resolution failed
  • Problem: package octave-devel-6:8.4.0-8.fc41.x86_64 requires liboctave.so.10()(64bit), but none of the providers can be installed
    - package octave-devel-6:8.4.0-8.fc41.x86_64 requires liboctgui.so.9()(64bit), but none of the providers can be installed
    - package octave-devel-6:8.4.0-8.fc41.x86_64 requires liboctinterp.so.11()(64bit), but none of the providers can be installed
    - package octave-devel-6:8.4.0-8.fc41.x86_64 requires octave = 6:8.4.0-8.fc41, but none of the providers can be installed
    - package octave-6:8.4.0-8.fc41.x86_64 requires libsundials_nvecserial.so.6()(64bit), but none of the providers can be installed
    - package octave-6:8.4.0-8.fc41.x86_64 requires libsundials_ida.so.6()(64bit), but none of the providers can be installed
    - package octave-6:8.4.0-8.fc41.x86_64 requires libsundials_sunlinsolklu.so.4()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libsuperlumt64_d.so.3.1()(64bit) needed by sundials-6.7.0-1.fc41.x86_64
  • Problem: package octave-struct-1.0.18-5.fc40.x86_64 requires octave(api) = api-v58, but none of the providers can be installed
    - package octave-struct-1.0.18-5.fc40.x86_64 requires octave, but none of the providers can be installed
    - package octave-6:8.4.0-8.fc41.x86_64 requires libsundials_nvecserial.so.6()(64bit), but none of the providers can be installed
    - package octave-6:8.4.0-8.fc41.x86_64 requires libsundials_ida.so.6()(64bit), but none of the providers can be installed
    - package octave-6:8.4.0-8.fc41.x86_64 requires libsundials_sunlinsolklu.so.4()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libsuperlumt64_d.so.3.1()(64bit) needed by sundials-6.7.0-1.fc41.x86_64
pkgconf-pkg-config
2.1.0-1.fc40
2.1.1-1.fc41
2
zlib-ng-compat-devel
2.1.6-2.fc40
2.1.6-3.fc41
2
cups-libs
1:2.4.7-13.fc41
1:2.4.8-3.fc41
3
libpaper
1:2.1.1-5.fc41
1:2.1.1-6.fc41
3
qt5-qtbase-gui
5.15.13-1.fc41
5.15.13-2.fc41
3
pkgconf-m4
2.1.0-1.fc40
2.1.1-1.fc41
3
qt5-qtbase
5.15.13-1.fc41
5.15.13-2.fc41
3
zlib-ng-compat
2.1.6-2.fc40
2.1.6-3.fc41
3
pkgconf
2.1.0-1.fc40
2.1.1-1.fc41
3
perl-Pod-Usage
4:2.03-503.fc40
4:2.03-504.fc41
3
crypto-policies
20240320-1.git58e3d95....
20240515-1.gita24a14b....
3
pcre2
10.43-2.fc41
10.43-2.fc41.1
3
libnghttp2
1.61.0-1.fc41
1.62.0-1.fc41
4
systemd-libs
255.5-1.fc41
256~rc2-1.fc41
4
pcre2-utf16
10.43-2.fc41
10.43-2.fc41.1
4
libpkgconf
2.1.0-1.fc40
2.1.1-1.fc41
4
alternatives
1.26-3.fc40
1.27-1.fc41
4
mesa-libGL
24.1.0~rc3-4.fc41
24.1.0~rc4-1.fc41
4
mesa-libgbm
24.1.0~rc3-4.fc41
24.1.0~rc4-1.fc41
4
glx-utils
9.0.0-6.fc40
9.0.0-7.fc41
4
libxml2
2.12.6-1.fc41
2.12.7-1.fc41
4
qt5-qtbase-common
5.15.13-1.fc41
5.15.13-2.fc41
4
tzdata-java
2024a-5.fc41
2024a-7.fc41
4
binutils
2.42.50-6.fc41
2.42.50-11.fc41
4
pcre2-syntax
10.43-2.fc41
10.43-2.fc41.1
4
mesa-libEGL
24.1.0~rc3-4.fc41
24.1.0~rc4-1.fc41
B
perltidy
20240202-1.fc40
20240511-1.fc41
B
tzdata
2024a-5.fc41
2024a-7.fc41
B
mesa-libglapi
24.1.0~rc3-4.fc41
24.1.0~rc4-1.fc41
B
annobin-plugin-gcc
12.53-2.fc41
12.54-1.fc41
B
binutils-gold
2.42.50-6.fc41
2.42.50-11.fc41
B
crypto-policies-scripts
20240320-1.git58e3d95....
20240515-1.gita24a14b....
B
kernel-headers
6.9.0-0.rc7.58.fc41
6.9.0-64.fc41
B
rust-srpm-macros
26.2-1.fc41
26.3-1.fc41
B
annobin-docs
12.53-2.fc41
12.54-1.fc41
B
redhat-rpm-config
288-1.fc41
289-1.fc41
B
libaom
3.8.2-2.fc41
3.9.0-1.fc41
B
add-determinism-nopython
0.2.0-8.fc41
B
add-determinism
0.2.0-8.fc41
B
build-reproducibility-srpm-macros
0.2.0-8.fc41
B
2024-05-18 03:06:13
Package dependencies resolved successfuly
libgcc
14.0.1-0.16.fc41
14.1.1-1.fc41
2
gcc-gfortran
14.0.1-0.16.fc41
14.1.1-1.fc41
2
libstdc++
14.0.1-0.16.fc41
14.1.1-1.fc41
2
gcc-c++
14.0.1-0.16.fc41
14.1.1-1.fc41
2
libquadmath-devel
14.0.1-0.16.fc41
14.1.1-1.fc41
3
libstdc++-devel
14.0.1-0.16.fc41
14.1.1-1.fc41
3
libquadmath
14.0.1-0.16.fc41
14.1.1-1.fc41
3
libgomp
14.0.1-0.16.fc41
14.1.1-1.fc41
3
libgfortran
14.0.1-0.16.fc41
14.1.1-1.fc41
3
gcc
14.0.1-0.16.fc41
14.1.1-1.fc41
3
glib2
2.80.1-3.fc41
2.80.2-1.fc41
3
unbound-libs
1.19.3-6.fc41
1.20.0-1.fc41
3
mpfr
4.2.1-3.fc40
4.2.1-4.fc41
3
cpp
14.0.1-0.16.fc41
14.1.1-1.fc41
4
lksctp-tools
1.0.19-6.fc40
1.0.19-8.fc41
4
mesa-libgbm
24.1.0~rc2-2.fc41
24.1.0~rc3-4.fc41
4
libevent
2.1.12-12.fc40
2.1.12-13.fc41
4
mesa-libGL
24.1.0~rc2-2.fc41
24.1.0~rc3-4.fc41
4
annobin-docs
12.52-1.fc41
12.53-2.fc41
B
mesa-libglapi
24.1.0~rc2-2.fc41
24.1.0~rc3-4.fc41
B
annobin-plugin-gcc
12.52-1.fc41
12.53-2.fc41
B
fedora-release-identity-basic
41-0.9
41-0.10
B
fedora-release-common
41-0.9
41-0.10
B
gcc-plugin-annobin
14.0.1-0.16.fc41
14.1.1-1.fc41
B
perl-Business-ISBN-Data
20240426.001-1.fc41
20240509.001-1.fc41
B
fedora-release
41-0.9
41-0.10
B
mesa-libEGL
24.1.0~rc2-2.fc41
24.1.0~rc3-4.fc41
B
gnutls-devel
3.8.5-1.fc41
3.8.5-2.fc41
1
gnutls
3.8.5-1.fc41
3.8.5-2.fc41
2
glibc
2.39.9000-16.fc41
2.39.9000-18.fc41
2
gnutls-dane
3.8.5-1.fc41
3.8.5-2.fc41
2
gnutls-c++
3.8.5-1.fc41
3.8.5-2.fc41
2
pcre2
10.43-1.fc41
10.43-2.fc41
3
glib2
2.80.0-1.fc41
2.80.1-3.fc41
3
rpm-libs
4.19.1.1-1.fc40
4.19.1.1-2.fc41
3
java-21-openjdk-headless
1:21.0.2.0.13-3.fc41
1:21.0.3.0.9-1.fc41
3
gnuplot-common
5.4.9-3.fc40
6.0.0-1.fc41
3
libuuid
2.40-13.fc41
2.40.1-1.fc41
3
glibc-common
2.39.9000-16.fc41
2.39.9000-18.fc41
3
gnuplot
5.4.9-3.fc40
6.0.0-1.fc41
3
fontconfig
2.15.0-4.fc40
2.15.0-5.fc41
3
glibc-minimal-langpack
2.39.9000-16.fc41
2.39.9000-18.fc41
3
glibc-gconv-extra
2.39.9000-16.fc41
2.39.9000-18.fc41
3
pcre2-utf16
10.43-1.fc41
10.43-2.fc41
4
openspecfun
0.5.3-20.fc40
4
rpm
4.19.1.1-1.fc40
4.19.1.1-2.fc41
4
mesa-libgbm
24.0.6-2.fc41
24.1.0~rc2-2.fc41
4
pcre2-syntax
10.43-1.fc41
10.43-2.fc41
4
glibc-devel
2.39.9000-16.fc41
2.39.9000-18.fc41
4
mesa-libGL
24.0.6-2.fc41
24.1.0~rc2-2.fc41
4
libmount
2.40-13.fc41
2.40.1-1.fc41
4
rpm-build-libs
4.19.1.1-1.fc40
4.19.1.1-2.fc41
B
kernel-headers
6.9.0-0.rc6.51.fc41
6.9.0-0.rc7.58.fc41
B
fribidi
1.0.13-4.fc40
1.0.14-1.fc41
B
libfdisk
2.40-13.fc41
2.40.1-1.fc41
B
mesa-libglapi
24.0.6-2.fc41
24.1.0~rc2-2.fc41
B
mesa-libEGL
24.0.6-2.fc41
24.1.0~rc2-2.fc41
B
util-linux
2.40-13.fc41
2.40.1-1.fc41
B
hwdata
0.381-1.fc41
0.382-1.fc41
B
glibc-headers-x86
2.39.9000-16.fc41
2.39.9000-18.fc41
B
util-linux-core
2.40-13.fc41
2.40.1-1.fc41
B
libblkid
2.40-13.fc41
2.40.1-1.fc41
B
rpm-build
4.19.1.1-1.fc40
4.19.1.1-2.fc41
B
libsmartcols
2.40-13.fc41
2.40.1-1.fc41
B
gdb-minimal
14.2-6.fc41
14.2-7.fc41
B
Previous history